### Method

# GSSDP ResourceGroup set_message_delay

#### Declaration [src]

    void
    gssdp_resource_group_set_message_delay (
      GSSDPResourceGroup* resource_group,
      guint message_delay
    )

#### Description [src]

Sets the minimum time between each SSDP message.

Sets property | `GSSDP.ResourceGroup:message-delay`

#### Parameters

`message_delay`

  Type: `guint`

  The message delay in ms.